/*
---------------------------
MARC WILMES DESIGN SARL LESS CSS FILE
---------------------------
*/
/*
-------
 COLORS
-------
*/
/*
--------
 TYPO
--------
*/
/*
-----
 Margins
-----
*/
/*
ZOOM LEVELS
*/
/*
-----
NAVBAR
-----
*/
/*
-----
PORTFOLIO
-----
*/
/*
----
 Imports
----
*/
/*
--------
--------
*/
*,
*:after,
*:before {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
html,
body {
  min-height: 100%;
  overflow-x: hidden;
}
body {
  margin: 0;
  background: #fff;
  color: #4d4e52;
  font-size: 17px;
  font-family: 'Pragati Narrow', sans-serif !important;
  font-weight: 400;
  position: relative;
}
.ajax-loader {
  width: 16px !important;
  height: 16px !important;
}
.content div[class^="col"] img,
.full img {
  width: 100%;
  height: auto !important;
}
.full {
  margin-bottom: 30px;
}
.container {
  position: relative;
}
a {
  color: #999;
}
a:focus {
  text-decoration: none;
}
/*
 SCROLLING FXs
*/
main {
  transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
/*
--------
 GOOGLE MAP
--------
*/
.googlemap {
  width: 100%;
  height: 470px;
  background: #414145;
}
/*

*/
.special-letter-space {
  width: 5px;
  height: 10px;
  display: inline-block;
}
.image img {
  object-fit: contain;
  width: 100%;
  max-width: none;
  display: block;
}
/*
------
 HEADER TOP
------
*/
header.con {
  min-height: 500px;
  position: relative;
}
header.con.marcwilmesdesign .icon-mwd-map {
  font-size: 40px;
  position: absolute;
  bottom: -18px;
  right: -1px;
  color: #fff;
}
header.wrap {
  min-height: 500px;
  position: relative;
}
.header-top-border {
  height: 0;
  width: 100%;
  position: relative;
}
.progress-logo {
  width: 179px;
  height: 194px;
  margin: 0 auto;
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: -87px;
  margin-top: -106px;
  z-index: 1;
  background: url(_res/img/marc-wilmes-design-logo.png);
  background: url(_res/img/mwd-logo.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
}
.logo {
  width: 159px;
  height: 174px;
  margin: 0 auto;
  position: absolute;
  top: 253px;
  left: 50%;
  margin-left: -79px;
  margin-top: -96px;
  z-index: 1;
  opacity: 0;
  transform: scale(0.735, 0.735);
  -ms-transform: scale(0.735, 0.735);
  -webkit-transform: scale(0.735, 0.735);
  /*
		transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
	*/
  /* face */
}
.logo .face {
  position: absolute;
  backface-visibility: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* face front*/
  /* face back*/
}
.logo .face.front {
  background: url(_res/img/marc-wilmes-design-logo.png);
  background: url(_res/img/mwd-logo.svg);
  z-index: 10;
}
.logo .face.back {
  background: url(_res/img/marc-wilmes-design-logo.png);
  background: url(_res/img/mwd-logo-back.svg);
  -webkit-transform: scale(0.85);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: scale(0.85);
  /* Fx 3.5-15 */
  -ms-transform: scale(0.85);
  /* IE 9 */
  -o-transform: scale(0.85);
  /* Op 10.5-12 */
  transform: scale(0.85);
  /* Fx 16+, IE 10+ */
}
.anim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.anim .hand {
  width: 140px;
  height: 225px;
  background: url(_res/img/header_anim_hand.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: -75px;
  z-index: 2;
  position: absolute;
  left: 50%;
  top: -220px;
}
.anim .we_love {
  width: 116px;
  height: 127px;
  background: url(_res/img/we_love.svg);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  top: -128px;
  margin-left: -58px;
  z-index: 1;
}
/*
.logo:hover .scene .projects {
	-webkit-filter: blur(20px);
  filter: blur(20px);
  transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
*/
/*
-------
 HEADER LANGUAGE SWITCHER
-------
*/
.header-language-switcher {
  /*
		a:nth-child(1):after {
			content: "";
			display: inline-block;
			background-color: lighten(@text-color, 40%);
			width:  1px;
			height: 7px;
			margin-left: 5px;
			margin-right: 5px;
		}

		a:nth-child(2):after {
			content: "";
			display: inline-block;
			background-color: lighten(@text-color, 40%);
			width:  1px;
			height: 7px;
			margin-left: 5px;
			margin-right: 5px;
		}
		*/
  /*
		a:nth-child(3):after {
			content: "";
			display: inline-block;
			background-color: lighten(@text-color, 40%);
			width:  1px;
			height: 7px;
			margin-left: 5px;
			margin-right: 5px;
		}
		*/
  /*
		a:nth-child(2) {
			border-left: 1px solid lighten(@text-color, 40%);
			padding-left: 3px;
		}

		a:nth-child(3) {
			border-left: 1px solid lighten(@text-color, 40%);
			padding-left: 3px;
		}
		*/
}
.header-language-switcher a {
  text-transform: capitalize;
  color: #4d4e52;
  margin: 0;
  display: inline-block;
}
.header-language-switcher a.ac {
  font-weight: bold;
}
/*
 FULL PAGE BACKGROUND
*/
header.image {
  height: 100vh;
  min-height: 0;
}
header.image .full_page_background {
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  z-index: -999998;
  position: absolute;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  top: auto;
  bottom: 0;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
@media (max-width: 768px) {
  .logo {
    top: 137px;
  }
  .home .logo {
    top: 253px;
  }
}
/*
------
 CYCLE SLIDER
------
*/
.cycleslider,
.cyclesliderimage {
  width: 100% !important;
  height: 500px;
  margin: 0 0 45px;
  padding: 0;
  overflow: hidden;
  z-index: 1;
  position: relative;
}
.cycleslider ul,
.cyclesliderimage ul {
  list-style: none;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
.cycleslider div,
.cyclesliderimage div,
.cycleslider .cyclesliderimage div,
.cyclesliderimage .cyclesliderimage div {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: center center !important;
  position: relative;
}
.cycleslider div .description,
.cyclesliderimage div .description,
.cycleslider .cyclesliderimage div .description,
.cyclesliderimage .cyclesliderimage div .description {
  width: 500px;
  height: 90px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 9999;
}
.cycleslider .icon-mwd-map,
.cyclesliderimage .icon-mwd-map {
  font-size: 40px;
  position: absolute;
  bottom: -18px;
  right: -1px;
  color: #fff;
}
@media (max-width: 768px) {
  .cycleslider,
  .cyclesliderimage {
    height: 250px;
  }
}
/*
-----
 NAVBAR SINGLE
-----
*/
/*
.simple-nav:before {
	content: '';
	position: absolute;
	right: 0;
	top:0;
	height: 200px;
	width: 100px;
     background-color: #fff;
     -moz-border-radius: 100px 0 0 100px;
     -webkit-border-radius: 100px 0 0 100px;
}
*/
/*
  icon right map position
*/
/*
body.page {
.simple-nav{
    .icon-mwd-map {
      font-size: 40px;
      position: absolute;
      top: -67px;
      right: -1px;
      color: #fff;
    }
  }
}



body.home {
.simple-nav{
    .icon-mwd-map {
      font-size: 40px;
      position: absolute;
      top: -67px;
      right: -1px;
      color: #fff;
    }
  }
}
*/
.simple-nav,
.navaftp {
  text-align: center;
  margin-top: 45px;
  position: relative;
  /*
	.icon-mwd-map {
		font-size: 40px;
		position: absolute;
		top: -47px;
		right: -1px;
		color: #fff;
	}
*/
}
.simple-nav .mwd-menu,
.navaftp .mwd-menu {
  border-top: 1px solid #4d4e52;
  border-bottom: 1px solid #4d4e52;
  display: inline-block;
  float: none;
}
.simple-nav ul,
.navaftp ul {
  margin: 0;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
.simple-nav ul li,
.navaftp ul li {
  display: inline-block;
  padding: 5px 0;
  width: auto;
}
.simple-nav ul li a,
.navaftp ul li a {
  width: auto;
  padding: 30px;
  font-size: 17px;
  text-transform: uppercase;
  color: #4d4e52;
  font-weight: 400;
}
.simple-nav ul li a:hover,
.navaftp ul li a:hover {
  text-decoration: none;
  color: #000;
}
.simple-nav ul li.current-menu-item > a,
.navaftp ul li.current-menu-item > a {
  background: #fff;
  position: relative;
  padding: 5px 30px;
}
.simple-nav ul li.current-menu-item span,
.navaftp ul li.current-menu-item span {
  background: :#fff;
  display: inline;
  border: 1px solid #4d4e52;
  padding: 5px 30px;
}
.simple-nav ul li.current-menu-item > a:before,
.navaftp ul li.current-menu-item > a:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 30px;
  top: 39px;
  border: 6px solid;
  border-color: #4d4e52 transparent transparent #4d4e52;
}
.simple-nav ul li.current-menu-item > a:after,
.navaftp ul li.current-menu-item > a:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 31px;
  top: 39px;
  border: 5px solid;
  border-color: #fff transparent transparent #fff;
}
.simple-nav ul li.current-menu-item:first-child > a,
.navaftp ul li.current-menu-item:first-child > a {
  padding: 5px 0;
  padding-right: 30px;
}
.simple-nav ul li.current-menu-item:first-child span,
.navaftp ul li.current-menu-item:first-child span {
  padding: 5px 30px;
}
.simple-nav ul li.current-menu-item:first-child > a:before,
.navaftp ul li.current-menu-item:first-child > a:before {
  left: 0;
}
.simple-nav ul li.current-menu-item:first-child > a:after,
.navaftp ul li.current-menu-item:first-child > a:after {
  left: 1px;
}
/*
Simple / Mobile navbar switch
*/
.mnav-open {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
}
.mobile-nav {
  display: block;
  pointer-events: auto;
  background: #4d4e52;
  z-index: 99999;
  position: fixed;
  visibility: hidden;
  opacity: 0;
  /*  
  -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    */
}
.mobile-nav ul {
  top: 50%;
  position: absolute;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 100%;
  padding: 0;
}
.mobile-nav ul li {
  text-align: center;
  width: 100%;
  display: block;
  padding: 1em 0;
  opacity: 0;
}
.mobile-nav ul li a {
  color: #fff;
  font-size: 2em;
  font-weight: 300;
  text-transform: uppercase;
}
.mobile-nav ul li a:hover {
  text-decoration: none;
}
.mobile-nav-btn {
  background: #fff;
  white-space: normal;
  cursor: pointer;
  display: block;
  padding: 7px 5px 2px 5px;
  margin: 15px;
  border: 1px solid #4d4e52;
  color: #4d4e52;
  width: 40px;
  text-align: center;
  z-index: 999999;
  position: fixed;
  top: 0;
  left: 0;
}
.mobile-nav-btn:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: -1px;
  bottom: -7px;
  border: 3px solid;
  border-color: #4d4e52 transparent transparent #4d4e52;
}
.mobile-nav-btn:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  bottom: -5px;
  border: 3px solid;
  border-color: #fff transparent transparent #fff;
}
@media (min-width: 768px) {
  .mobile-nav-btn,
  .mobile-nav {
    display: none;
  }
  .simple-nav {
    display: block;
  }
}
@media (max-width: 767px) {
  .mobile-nav-btn {
    display: block;
  }
  .simple-nav {
    display: none;
  }
}
/*------------------------------------------*/
.semicircle {
  height: 200px;
  width: 100px;
  margin: 0 auto;
  background-color: #469DFA;
  -moz-border-radius: 100px 0 0 100px;
  -webkit-border-radius: 100px 0 0 100px;
}
/*
NAV AFFIX TOP
*/
.navaftp {
  background: #fff;
  width: 100%;
  position: fixed;
  z-index: 99998;
  top: 0;
  -webkit-transition: top .3s 0s;
  -moz-transition: top .3s 0s;
  transition: top .3s 0s;
  padding: 65px 0 35px 0;
  margin-top: 0;
}
.navaftp .icon-mini-logo {
  position: absolute;
  top: 15px;
  left: 50%;
  color: #dd211c;
  margin-left: -17.5px;
  font-size: 2em;
}
.navaftp .navbar {
  margin-top: 30px;
}
.navaftp .header-language-switcher {
  top: 40px;
  left: auto;
  right: 15px;
  margin: 0;
}
.navaftp .logo {
  top: 15px;
  left: 15px;
  right: auto;
  width: 65px;
  height: 65px;
}
.navaftp.affix-top {
  top: -155px;
}
.navaftp.affix {
  top: -3px;
}
/*
 MAIN
*/
section {
  margin-top: 95px;
}
.container.content {
  margin-bottom: 30px;
  position: relative;
  /*
		BUTTONS
		*/
  /* TYPOGRAPHY */
  /* content image */
  /* gallery */
}
.container.content .content div[class^="col"] img {
  width: 100%;
  height: auto !important;
}
.container.content .btn {
  background: transparent;
  border: 1px solid #4d4e52;
  color: #4d4e52;
}
.container.content .btn:hover {
  background: #4d4e52;
  color: #fff;
}
.container.content .center {
  text-align: center;
}
.container.content h1,
.container.content h2,
.container.content h3,
.container.content h4,
.container.content h5,
.container.content h6 {
  clear: both;
  color: #4d4e52;
  margin: 0;
  font-family: 'Dancing Script', cursive;
  border-bottom: 1px solid #4d4e52;
  padding-bottom: 10px;
  margin-bottom: 25px;
  text-transform: lowercase;
  /*width: 50%;*/
}
.container.content p {
  margin: 0 0 15px;
}
.container.content hr {
  margin: 30px 0;
}
.container.content strong {
  font-weight: bolder;
}
.container.content h1 {
  font-size: 50px;
  margin-bottom: 15px;
}
.container.content .home_title_wordlist {
  clear: both;
  color: #4d4e52;
  margin: 0;
  font-family: 'Dancing Script', cursive;
  border-bottom: 1px solid #4d4e52;
  padding-bottom: 10px;
  margin-bottom: 25px;
  text-transform: lowercase;
  display: block;
  font-size: 50px;
  margin-bottom: 15px;
}
.container.content h2 {
  font-size: 28;
}
.container.content .image {
  background-size: cover !important;
  background-position: center;
  background-repeat: no-repeat;
}
.container.content ol {
  margin: 0;
  padding: 0;
  margin-left: 35px;
}
.container.content ol li {
  margin-bottom: 10px;
}
.container.content .gallery {
  width: 100%;
  height: 200px;
  margin-bottom: 15px;
}
.container.content .gallery .box {
  float: left;
}
.container.content .gallery .box .picture {
  background-size: cover !important;
  background-position: center center !important;
  height: 300px;
  margin: 0 15px;
}
.container.content .gallery .box .title {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 80%;
}
.container.content .gallery .box .caption {
  font-size: 12px;
  width: 80%;
}
.page-id-101 p {
  text-align: justify;
}
@media (max-width: 768px) {
  section {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  section {
    margin-top: 0;
  }
  .container.content h1 {
    font-size: 40px;
  }
}
.wordlist ul {
  list-style: none;
  padding: 0;
}
.wordlist ul li {
  background: #4d4e52;
  margin: 13px 0;
  min-height: 15px;
  position: relative;
  overflow: hidden;
}
.wordlist ul li span {
  background: #fff;
  padding: 5px 10px;
  margin: -3px 10px;
  font-size: 18px;
  line-height: 10px;
  font-weight: 400;
  position: absolute;
  left: 0;
  display: block;
}
/*
  HOME / CONTACT
*/
.home .wordlist ul li:nth-child(2) span {
  margin-left: 45%;
}
.home .wordlist ul li:nth-child(3) span {
  margin-left: 5%;
}
.home .wordlist ul li:nth-child(4) span {
  margin-left: 65%;
}
.home .wordlist ul li:nth-child(5) span {
  margin-left: 15%;
}
.home .wordlist ul li:nth-child(6) span {
  margin-left: 35%;
}
.home .wordlist ul li:nth-child(7) span {
  margin-left: 9%;
}
.home .wordlist ul li:nth-child(8) span {
  margin-left: 40%;
}
/*
  HOME / CONTACT
*/
.page-id-103 .wordlist ul li:nth-child(2) span {
  margin-left: 45%;
}
.page-id-103 .wordlist ul li:nth-child(3) span {
  margin-left: 5%;
}
.page-id-103 .wordlist ul li:nth-child(4) span {
  margin-left: 45%;
}
.page-id-103 .wordlist ul li:nth-child(5) span {
  margin-left: 15%;
}
.page-id-103 .wordlist ul li:nth-child(6) span {
  margin-left: 55%;
}
.page-id-103 .wordlist ul li:nth-child(7) span {
  margin-left: 9%;
}
.page-id-103 .wordlist ul li:nth-child(8) span {
  margin-left: 40%;
}
/*
@media(max-width:768px){
  .home,
  .page-id-103 {
    .wordlist {
      margin-top: 35px;
    }
  }
}
*/
/*
 PARALAX FXs
*/
.parallax {
  margin: 30px 0;
  overflow: hidden;
  padding: 0;
  z-index: 2;
  height: 320px;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-position: center !important;
  background-attachment: fixed !important;
  /*
	Shadow
	*/
  -webkit-box-shadow: inset 0px 0px 18px 2px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: inset 0px 0px 18px 2px rgba(0, 0, 0, 0.32);
  box-shadow: inset 0px 0px 18px 2px rgba(0, 0, 0, 0.32);
  position: relative;
  z-index: 1;
}
.parallax .image_title {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: white;
  font-size: 50px;
  font-family: 'Dancing Script', cursive;
}
/* FIX PARALLAX */
@media (min-width: 320px) and (max-width: 1025px) {
  /*
		parallax
		*/
  .parallax {
    height: 200px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
  }
  .parallax .pimage {
    height: 150px;
  }
}
@media (max-width: 767px) {
  .parallax .image_title {
    font-size: 40px;
  }
}
/*
.parallax:before {
	content: '';
	height: 320px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0, .2);
	z-index: 2;
}
*/
.ibox h3 {
  font-family: 'Dancing Script', cursive;
  font-size: 36px;
  text-align: center;
  border-bottom: 1px solid #4d4e52;
  padding-bottom: 15px;
}
.ibox p {
  text-align: center;
}
@media (max-width: 767px) {
  .ibox h3 {
    font-size: 32px;
  }
}
.portfolio_filter {
  text-align: center;
  margin-bottom: 35px;
}
.portfolio_filter .filters button {
  position: relative;
  font-size: 17px;
}
.portfolio_filter .filters button.btn-default {
  padding: 5px 15px;
  margin: 0 25px;
  color: #4d4e52;
  background: transparent;
  border: 1px solid white;
  border-radius: 0;
}
.portfolio_filter .filters button.btn-default:focus {
  background: transparent;
  box-shadow: none;
}
.portfolio_filter .filters button.btn-default.active,
.portfolio_filter .filters button.btn-default:active {
  background: transparent;
  box-shadow: none;
}
.portfolio_filter .filters button.btn-default.active {
  border: 1px solid #4d4e52;
}
.portfolio_filter .filters button:focus {
  outline: none;
  border: none;
}
.portfolio_filter .filters button:after {
  content: '|';
  position: absolute;
  left: -25px;
  color: #4d4e52;
}
.portfolio_filter .filters .reset-all-filter:after {
  display: none;
}
.portfolio_list .masonry {
  position: relative;
  opacity: 0;
}
.portfolio_list .masonry .grd {
  width: 25%;
}
.portfolio_list .masonry .grd .inner {
  margin: 5px;
  position: relative;
}
.portfolio_list .masonry .grd .desc {
  background: #4d4e52;
  opacity: 0;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 25px;
  transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.portfolio_list .masonry .grd .desc .inner {
  position: absolute;
  overflow: hidden;
  bottom: 25px;
  left: 25px;
}
.portfolio_list .masonry .grd .desc .inner h2 {
  color: white;
  font-family: 'Dancing Script', cursive;
  font-size: 36px;
}
.portfolio_list .masonry .grd .desc .inner p.category:before {
  content: '> ';
}
.portfolio_list .masonry .grd .desc .inner p.category {
  color: white;
  text-transform: uppercase;
  font-size: 12px;
}
.portfolio_list .masonry .grd img {
  outline: none;
  border: none;
  display: block;
  max-width: 100%;
}
.portfolio_list .masonry .grd:hover .desc {
  opacity: 1;
  transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.spinner {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -20px;
  z-index: 99;
  text-align: center;
  -webkit-animation: sk-rotate 2s infinite linear;
  animation: sk-rotate 2s infinite linear;
}
.dot1,
.dot2 {
  width: 45%;
  height: 45%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #e31d1a;
  border-radius: 100%;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes sk-rotate {
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
/*
------
 PORTFOLIO DETAIL SITE
------
*/
.single-vc_portfolio {
  background: #dadada;
}
.single-vc_portfolio .navaftp {
  margin: 0;
}
.single-vc_portfolio main {
  margin: 0;
}
.single-vc_portfolio .portfolio_filter {
  background: #fff;
  margin-bottom: 0;
  padding-bottom: 35px;
  padding-top: 35px;
}
.single-vc_portfolio .portfolio_list {
  background: #fff;
  padding-bottom: 35px;
}
.single-vc_portfolio footer {
  margin-top: 0;
}
.portfolio_detail {
  position: relative;
}
.portfolio_detail .header {
  height: 460px;
  position: relative;
  z-index: 1;
  /*
		.categories:before {
			content: '';
			position: absolute;
			border: 1px solid white;
			top: 0;
			left: 0;
			right: 0;
			width: 20%;
		}
		*/
}
.portfolio_detail .header h1 {
  position: absolute;
  font-size: 6em;
  color: white;
  font-family: 'Dancing Script', cursive;
  left: 0;
  right: 0;
  bottom: 145px;
  text-align: center;
  text-transform: lowercase;
}
.portfolio_detail .header .icon-mwd-map {
  position: absolute;
  bottom: -18px;
  right: 0;
  font-size: 40px;
  color: #dadada;
}
.portfolio_detail .header .categories {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 80px;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
}
.portfolio_detail .header .portfolio_home {
  display: inline-block;
  padding: 8px 10px 5px 10px;
  margin-left: 80px;
  margin-top: -3px;
  border: 1px solid #fff;
  color: #fff;
}
.portfolio_detail .header .portfolio_home:hover {
  text-decoration: none;
}
.portfolio_detail .image.top-logo {
  margin-top: -750px;
  margin-bottom: 125px;
}
.portfolio_detail .project .image {
  margin-bottom: 0;
}
.portfolio_detail .wordlist {
  margin-top: 100px;
  height: 180px;
}
.portfolio_detail .wordlist .title {
  font-size: 20px;
}
.portfolio_detail .wordlist li span {
  background-color: #dadada;
  font-size: 20px;
}
.portfolio_detail .wordlist li {
  min-height: 17px;
}
.portfolio_detail .wordlist li span.left {
  text-align: left;
}
.portfolio_detail .wordlist li span.center {
  text-align: center;
}
.portfolio_detail .wordlist li span.right {
  text-align: right;
}
/*
	MEDIA QUERIES
*/
@media (max-width: 991px) {
  .portfolio_list .masonry .grd {
    width: 25%;
  }
  .portfolio_list .masonry .grd .desc {
    display: none;
  }
  .portfolio_detail .image.top-logo {
    margin-top: -500px;
    margin-bottom: 125px;
  }
}
@media (max-width: 768px) {
  .portfolio_list .masonry .grd {
    width: 33.33%;
  }
  .portfolio_list .masonry .grd .desc {
    display: none;
  }
  .portfolio_detail .image.top-logo {
    margin-top: -500px;
    margin-bottom: 125px;
  }
}
@media (max-width: 480px) {
  /*
	.portfolio_filter {
		display: none;
	}
	*/
  .single-vc_portfolio .portfolio_list {
    padding-top: 25px;
  }
  .portfolio_filter {
    display: none;
  }
  .portfolio_list .masonry {
    margin-top: 0;
    margin-bottom: 45px;
  }
  .portfolio_list .masonry .grd {
    width: 50%;
  }
  .portfolio_list .masonry .grd .desc {
    display: none;
  }
  .portfolio_detail .header {
    height: 340px;
  }
  .portfolio_detail .header h1 {
    font-size: 2.8em;
  }
  .portfolio_detail .header .categories {
    padding-left: 15px;
    padding-right: 15px;
  }
  .portfolio_detail .header .portfolio_home,
  .portfolio_detail .header .icon-mwd-map {
    display: none;
  }
  .portfolio_detail .image.top-logo {
    margin-top: -250px;
    margin-bottom: 25px;
  }
  .portfolio_detail .wordlist {
    margin-top: 40px;
  }
  .portfolio_detail .wordlist li span {
    font-size: 17px;
  }
}
.mwd-team {
  position: relative;
  margin-bottom: 100px;
}
.mwd-team .ipictures {
  position: relative;
  z-index: 2;
}
.mwd-team .ipictures .action {
  display: none;
}
.mwd-team .iobjects {
  position: absolute;
  left: 154px;
  top: 0;
  z-index: 1;
}
.mwd-team .iobjects .icolor {
  position: absolute;
  right: 0;
  bottom: -60px;
}
.mwd-team .info {
  margin-left: 130px;
  padding-left: 110px;
  padding-top: 30px;
  border-left: 1px solid #333;
  border-bottom: 1px solid #333;
}
.mwd-team .info .name {
  font-family: 'Dancing Script', cursive;
  font-size: 26px;
  text-transform: lowercase;
}
.mwd-team .info .function:before {
  content: ' | ';
}
.mwd-team .info .function:after {
  content: ' | ';
}
.mwd-team .info .iemail a {
  color: #4d4e52;
}
.mwd-team .ipictures:hover img.normal {
  display: none;
}
.mwd-team .ipictures:hover img.action {
  display: block;
}
@media (max-width: 991px) {
  .mwd-team {
    margin-bottom: 40px;
  }
  .mwd-team .ipictures .normal {
    width: 197px;
    height: auto;
    margin-top: 0;
  }
  .mwd-team .ipictures .action {
    width: 197px;
    display: none;
  }
  .mwd-team .iobjects {
    left: 130px;
    right: 15px;
  }
  .mwd-team .iobjects .pieces {
    width: 100%;
    height: auto;
  }
  .mwd-team .iobjects .icolor {
    right: 0;
    bottom: -70px;
  }
  .mwd-team .info {
    margin-left: 0;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mwd-team .info .name {
    display: block;
  }
  .mwd-team .info .function:before {
    content: '';
  }
  .mwd-team .info .function:after {
    content: '';
  }
}
@media (max-width: 768px) {
  .mwd-team {
    margin-bottom: 40px;
  }
  .mwd-team .ipictures .normal {
    width: 197px;
    height: auto;
    margin-top: 0;
  }
  .mwd-team .ipictures .action {
    width: 197px;
    display: none;
  }
  .mwd-team .iobjects {
    left: 130px;
    right: 15px;
  }
  .mwd-team .iobjects .pieces {
    width: 100%;
    height: auto;
  }
  .mwd-team .iobjects .icolor {
    right: 0;
    bottom: -70px;
  }
  .mwd-team .info {
    margin-left: 0;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mwd-team .info .name {
    display: block;
  }
  .mwd-team .info .function:before {
    content: '';
  }
  .mwd-team .info .function:after {
    content: '';
  }
}
@media (max-width: 480px) {
  .mwd-team {
    margin-bottom: 40px;
  }
  .mwd-team .ipictures {
    text-align: center;
  }
  .mwd-team .ipictures .normal {
    width: 145px;
    height: auto;
    margin-top: 0;
  }
  .mwd-team .ipictures .action {
    width: 145px;
    height: auto;
    display: none;
    position: relative;
    left: 50%;
    margin-left: -73px;
  }
  .mwd-team .iobjects {
    left: -40px;
    right: 0;
    top: 130px;
  }
  .mwd-team .iobjects .pieces {
    height: auto;
    width: 100%;
  }
  .mwd-team .iobjects .icolor {
    right: 15px;
    bottom: -84px;
  }
  .mwd-team .info {
    margin-left: 0;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 115px;
    width: 290px;
    border-bottom: 0;
  }
  .mwd-team .info .name {
    display: block;
  }
  .mwd-team .info .function:before {
    content: '';
  }
  .mwd-team .info .function:after {
    content: '';
  }
  .mwd-team .info:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 15px;
    border-bottom: 1px solid #333;
    width: 92%;
  }
}
/*
-----
 Project animation
-----
*/
#progress {
  color: #4d4e52;
  font-size: 14px;
  left: 50%;
  letter-spacing: 0.1em;
  margin: 0 0 0 -100px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 200px;
}
#progressbar {
  left: 10%;
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: -15px;
  right: 10%;
}
#progressbar .bar {
  background-color: #4d4e52;
  height: 1px;
  display: inline-block;
  width: 0%;
}
#progressbar .bar.complete {
  background-color: red;
}
.scene {
  margin: 0;
  padding: 0;
  height: 500px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.scene .layer {
  width: 100%;
  height: 100%;
  /* BACKGROUND */
}
.scene .layer .mwd {
  background: url(_res/img/marc-wilmes-design-bg-pattern.jpg);
  background-size: contain;
  background-repeat: repeat;
  width: 105% !important;
  height: 105% !important;
  background-size: 50% 50%;
  position: absolute;
  left: -3%;
  top: -3%;
  opacity: 0;
}
.scene .layer .static_projects {
  background: url(_res/img/marcwilmesdesign_projects.jpg);
  top: 0;
  opacity: 0;
}
.scene .layer .background {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}
.scene .white_surface {
  width: 150%;
  height: 150vh;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: -5%;
  left: -5%;
  opacity: 0;
}
.scene .projects {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 500px;
  opacity: 0;
}
.scene .projects .pb:hover {
  opacity: 0.8;
  transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 225ms cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 999999;
}
.scene .projects .pb {
  position: absolute;
  left: 50%;
  top: 0;
  transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
.scene .projects .shadow {
  -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.46);
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.46);
}
/*
@media(max-width:768px){
	header.con {
		min-height: 285px;
	}
	.scene {
		height: 285px;
	}
}
*/
/*
--------
 SCROLL TOP
 -------
*/
.scroll-top {
  position: fixed;
  bottom: 0;
  right: 6%;
  z-index: 100;
  background: #66676c;
  font-size: 15px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.scroll-top a:link,
.scroll-top a:visited {
  color: #fff;
}
.scroll-top.scroll-is-visible,
.scroll-top.scroll-fade-out,
.no-touch .scroll-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.scroll-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.scroll-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.nav.scroll-top > li > a:focus,
.nav.scroll-top > li > a:hover,
.no-touch .scroll-top:hover {
  background-color: #66676c;
  opacity: 1;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
/*
 CONTACT BTN
*/
.wpcf7-submit.btn {
  color: #fff;
  border: 0;
}
.wpcf7-captchac {
  width: 72px !important;
  height: 24px !important;
}
@media (max-width: 767px) {
  .col-sm-6 .wpcf7 {
    margin-top: 35px;
  }
}
/*
 spacer
*/
.spacer-10 {
  height: 10px;
  width: 100%;
}
.spacer-15 {
  height: 15px;
  width: 100%;
}
.spacer-20 {
  height: 20px;
  width: 100%;
}
.spacer-25 {
  height: 25px;
  width: 100%;
}
.spacer-30 {
  height: 30px;
  width: 100%;
}
.spacer-35 {
  height: 35px;
  width: 100%;
}
.spacer-40 {
  height: 40px;
  width: 100%;
}
.spacer-45 {
  height: 45px;
  width: 100%;
}
.spacer-50 {
  height: 50px;
  width: 100%;
}
.spacer-55 {
  height: 55px;
  width: 100%;
}
.spacer-60 {
  height: 60px;
  width: 100%;
}
.spacer-65 {
  height: 65px;
  width: 100%;
}
.spacer-70 {
  height: 70px;
  width: 100%;
}
.spacer-75 {
  height: 75px;
  width: 100%;
}
.spacer-80 {
  height: 80px;
  width: 100%;
}
.spacer-85 {
  height: 85px;
  width: 100%;
}
.spacer-90 {
  height: 90px;
  width: 100%;
}
.spacer-95 {
  height: 95px;
  width: 100%;
}
.spacer-100 {
  height: 100px;
  width: 100%;
}
/*
 Buttons
*/
.btn {
  margin-top: 15px;
  padding: 15px;
  border: 1px solid #343538;
  color: #fff;
  display: inline-block;
  background-color: #4d4e52;
}
.btn:hover {
  background: #4d4e52;
  color: #fff;
}
/*
--------
 FOOTER
--------
*/
footer {
  width: 100%;
  color: #fff;
  /*padding-top: @margin-default;*/
  font-size: 12px;
  position: relative;
  margin-top: 35px;
  /*
	SPEZIAL FOOTER COLS
	*/
}
footer .fcols {
  padding-left: -15px;
  padding-right: -15px;
}
footer .fcols .cl {
  float: left;
}
footer .mwd-scroll-top {
  font-family: 'Pragati Narrow', sans-serif !important;
  font-size: 14px;
  position: absolute;
  top: 10px;
  left: 80px;
}
footer .mwd-scroll-top a {
  padding: 30px;
}
footer .mwd-scroll-top .glyphicon {
  margin-right: 5px;
}
footer .border {
  background: #4d4e52;
  font-size: 12px;
  padding: 15px 0;
  /*
				FOOTER BOTTOM LINKS
				*/
}
footer .border .icon-mwd-map {
  font-size: 40px;
  position: absolute;
  top: -22px;
  right: -1px;
  color: #4d4e52;
}
footer .border .icon-mini-logo {
  position: absolute;
  top: 10px;
  left: 15px;
  font-size: 26px;
}
footer .border .icon-mwd-txt-logo {
  position: absolute;
  top: 20px;
  left: 47px;
  font-size: 38px;
}
footer .border .links {
  font-size: 23px;
}
footer .border .links .designluxembourg {
  font-size: 14px;
}
footer .border a {
  transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
footer .border a:hover {
  text-decoration: none;
  color: #b3b4b8;
  transition: all 800ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 800ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
footer .border h6 {
  text-transform: capitalize;
  width: 125px;
  border-bottom: 1px solid #fff;
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
footer .border ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: -15px;
}
footer .border ul li {
  display: inline-block;
  float: left;
}
footer .border .margin-top-list {
  margin-top: 52px;
}
footer .border a {
  color: #fff;
}
footer .border .navbar-footer a {
  padding: 15px;
  display: block;
}
footer .copyright {
  background: #c0c1c4;
  color: #4d4e52;
  font-size: 10px;
  padding: 10px;
}
footer .copyright a {
  color: #4d4e52;
}
@media (min-width: 992px) {
  .fcols .cl {
    width: 18.66666667%;
  }
  .fcols .cl .inner {
    padding: 0 15px;
  }
  .fcols .minilogo {
    width: 14%;
    height: 66px;
  }
  .fcols .contact {
    width: 30%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .fcols .cl {
    width: 21.25%;
  }
  .fcols .cl .inner {
    padding: 0 15px;
  }
  .fcols .minilogo {
    width: 15%;
    height: 66px;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .fcols .cl {
    width: 50%;
  }
  .fcols .cl .inner {
    padding: 0 15px;
  }
  .fcols .minilogo {
    width: 25%;
    height: 66px;
  }
  .fcols .history {
    width: 37.5%;
  }
  .fcols .language {
    width: 37.5%;
  }
  .fcols .contact {
    clear: both;
    width: 62.5%;
  }
  .fcols .links {
    width: 37.5%;
  }
}
@media (max-width: 480px) {
  .fcols .cl {
    width: 50%;
  }
  .fcols .cl .inner {
    padding: 0 15px;
  }
  .fcols .minilogo {
    width: 50%;
    height: 66px;
  }
  .fcols .history {
    width: 50%;
  }
  .fcols .language {
    clear: both;
    width: 33.33333333;
  }
  .fcols .contact {
    width: 33.33333333;
  }
  .fcols .links {
    width: 33.33333333;
  }
}
.mwd-carousel {
  overflow: hidden;
  margin: 25px 0;
}
.mwd-carousel ul {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 100px;
  position: relative;
  left: 0;
}
.mwd-carousel ul li {
  float: left;
  display: inline-block;
  text-align: center;
  width: 165px;
  margin-right: 20px;
  /*border:1px solid #dedede;*/
}
.mwd-carousel ul li img {
  max-height: 85px;
}
/*
SPLASH IMAGE
*/
.splash {
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  display: table;
  width: 100%;
  height: 100%;
  z-index: 99999;
}
.splash .valign {
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}
.splash .valign .spcon {
  width: 640px;
  height: 800px;
  background: #fff;
  margin: 0 auto;
  position: relative;
  cursor: pointer;
}
.splash .valign .spcon a {
  display: block;
  overflow: hidden;
}
.splash .valign .spcon a img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.splash .valign .spcon .close {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 35px;
  border: 3px solid #28282b;
  color: #28282b;
  line-height: 30px;
  text-align: center;
  font-size: 13px;
  opacity: 1;
}
.splash .valign .spcon .close:hover {
  border-color: #fff;
  color: #fff;
  background: #28282b;
}
@media (max-width: 768px) {
  .splash .valign .spcon {
    width: 492.30769231px;
    height: 615.38461538px;
  }
  .splash .valign .spcon a {
    width: 492.30769231px;
    height: 615.38461538px;
  }
}
@media (max-width: 480px) {
  .splash .valign .spcon {
    width: 278.26086957px;
    height: 347.82608696px;
  }
  .splash .valign .spcon a {
    width: 278.26086957px;
    height: 347.82608696px;
  }
}
@media (max-width: 320px) {
  .splash .valign .spcon {
    width: 228.57142857px;
    height: 285.71428571px;
  }
  .splash .valign .spcon a {
    width: 228.57142857px;
    height: 285.71428571px;
  }
}
/*
----------
MEDIA Queries
----------
*/
@media (max-width: 767px) {
  footer .border h6 {
    width: 80px;
  }
  footer .border .icon-mini-logo {
    position: absolute;
    top: 10px;
    left: 15px;
    font-size: 26px;
  }
  footer .border .icon-mwd-txt-logo {
    position: absolute;
    top: 20px;
    left: 47px;
    font-size: 38px;
  }
}
@media (max-width: 480px) {
  section {
    margin-top: 30px;
  }
}
